/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "パスの数を減らすか、特定のパスだけを選んで段階的に適用してください（%@）。";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "重なったパスを合体";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "グリフ %@ のアウトライン合体フィルター適用中に問題が起きました。";

/* error */
"Too many paths." = "パスが多すぎます。";

